/* General */
@import url(/asset/foundation/css/normalize.css);
@import url(/asset/foundation/css/foundation.min.css);
/*@import url(//fonts.googleapis.com/css?family=Roboto:400,400italic,700,700italic);*/
/*@import url(//fonts.googleapis.com/css?family=Droid+Serif:700);*/
@import url(https://fonts.googleapis.com/css?family=PT+Sans:400,400italic,700,700italic);
@import url(//cdn.warenform.de/fonts/fontawesome/stylesheets/font-awesome.min.css);

body {
	/*background-image: url('/images/bg.jpg');
	background-position: center center;
	background-repeat: no-repeat;
	background-attachment: fixed;
	background-size: cover;
	background-color: #fff;*/
	/*background: -moz-linear-gradient(-45deg, rgba(93,178,92,0.91) 0%, rgba(93,178,92,0.91) 1%, rgba(126,177,149,1) 100%);
	background: -webkit-gradient(linear, left top, right bottom, color-stop(0%,rgba(93,178,92,0.91)), color-stop(1%,rgba(93,178,92,0.91)), color-stop(100%,rgba(126,177,149,1)));
	background: -webkit-linear-gradient(-45deg, rgba(93,178,92,0.91) 0%,rgba(93,178,92,0.91) 1%,rgba(126,177,149,1) 100%);
	background: -o-linear-gradient(-45deg, rgba(93,178,92,0.91) 0%,rgba(93,178,92,0.91) 1%,rgba(126,177,149,1) 100%);
	background: -ms-linear-gradient(-45deg, rgba(93,178,92,0.91) 0%,rgba(93,178,92,0.91) 1%,rgba(126,177,149,1) 100%);
	background: linear-gradient(135deg, rgba(93,178,92,0.91) 0%,rgba(93,178,92,0.91) 1%,rgba(126,177,149,1) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#e85db25c', endColorstr='#7eb195',GradientType=1 );*/
	background-color: #e7f0fa;
	color: #333;
	font-family: 'PT Sans', sans-serif;
}

.row.full-width {
	max-width: 100%;
	width: 100%;
}

.Listing li,
#ID_Documents li,
.Tools li {
	list-style: none;
}

h1, h2, h3, h4, h5, h6 {
	font-family: 'PT Sans', sans-serif;
}

h1 {
	color: #007fc5;
	font-size: 2rem;
}
h2 {
	font-size: 1.6rem;
}
h3 {
	font-size: 1.5rem;
}
h4 {
	font-size: 1.3rem;
}
h5 {
	font-size: 1.2rem;
}

a {
	color: #007fc5;
}
a:hover, a:focus {
	color: #007095;
}

a > .fa:before {
	padding-right: 0.4rem;
}

.button {
	background-color: #007fc5;
}

/* Header */
header .Metanavi,
header .Logo,
header .Carousel {
	background: #fff;
	margin-top: 0.4rem;
}
/*header .Logo a {
	color: #fff;
	font-weight: bold;
	text-transform: uppercase;
	text-decoration: none;
}*/
/*header .Logo a span {
	color: #dedede;
	display: block;
}*/
@media only screen and (min-width: 40.063em) {
	header .Logo a span {
		display: inline;
		padding-right: 2rem;
		font-family: 'Droid Serif', serif;
		font-weight: bold;
		/*color: rgba(104, 174, 227, 0.3)*/
		color: #dedede;
	}
}
header .Carousel .columns {
	padding: 0.4375rem;
}
header .Carousel .row {
	margin: 0;
}
header .Carousel .slick-slider {
	margin: 0;
	/*margin: 0.4375rem -0.5rem 0.4375rem -0.5rem;*/
}
header .Carousel .Desc {
	background: #f1f7ee;
	height: 100%;
	padding: 1.9375rem;
}
header .Carousel .Desc h2 {
	color: #007fc5;
	font-weight: bold;
}
header .Carousel .Desc .Description {
	color: #333;
}
header .Carousel .Desc .More {
	display: block;
	font-size: 90%;
	text-transform: uppercase;
}
header .Carousel .Image {
	padding: 0;
}
header .Carousel .slick-prev,
header .Carousel .slick-next {
	margin-top: -15px;
	height: 30px;
	width: 30px;
	z-index: 10;
}
header .Carousel .slick-prev:before,
header .Carousel .slick-next:before {
	font-family: 'FontAwesome';
	font-size: 30px;
}
header .Carousel .slick-prev {
	left: 0px;
}
header .Carousel .slick-next {
	right: 0px;
}
header .Carousel .slick-prev:before {
	content: '\f053';
}
header .Carousel .slick-next:before {
	content: '\f054';
}


@media only screen and (min-width: 64.063em) { /* large */
	/*header .CarouselWrapper .headLogo {
		left: -60px;
	}*/
}
/*header .CarouselWrapper .headPic {
	float: right;
}*/

/* Metanavi/Lang */
.Metanavi {
	display: none;
}
.Metanavi .top-bar,
.Metanavi .top-bar li,
.Metanavi .top-bar li a {
	background: #fff;
	/*margin: 0.4rem 0;*/
}
.Metanavi .top-bar li a {
	background: #fff !important;
	color: #666;
	text-transform: uppercase;
}
.Metanavi .top-bar-section li.active:not(.has-form) a:not(.button),
.Metanavi .top-bar-section ul li:hover:not(.has-form) > a {
	color: #333;
}

.Metanavi .top-bar,
.Metanavi .top-bar-section .has-form {
	height: 2rem;
	line-height: 2rem;
}
.Metanavi li:not(.has-form) a:not(.button) {
	line-height: 2rem !important;
}
.Metanavi .top-bar input {
	top: 0.125rem;
}

@media only screen and (min-width: 40.063em) {
	.Metanavi {
		display: block;
	}

	.Metanavi ul li {
		margin: 0;
	}
}

/* Navigation */
.Metanavi .columns,
.Navi .columns {
	padding: 0;
}
.Navi {
	margin: 0.8rem auto;
}

/*.contain-to-grid,
.top-bar-section li:not(.has-form) a:not(.button) {
	background: none;
}*/
/*header .CarouselWrapper,
.top-bar-container:not(.fixed) {
	margin-top: 0.4rem;
}*/
.Navi .top-bar,
.Navi .top-bar-section ul li,
.Navi .top-bar-container.fixed,
.Navi .top-bar.expanded .top-bar-section,
.Navi .top-bar .Search,
.Navi .top-bar-section li:not(.has-form):not(.active) > a:not(.button),
.Navi .top-bar-section li:not(.has-form):hover > a:not(.button){
	background: #4daf46;
}

.Navi .top-bar.expanded .title-area {
	background: #249446;
}
.Navi .top-bar.expanded .toggle-topbar a {
	color: #ccc;
}
/*.top-bar.expanded .top-bar-section .Search {
	float: none !important;
	padding-top: 0.4rem;
}*/
/*.top-bar-section .dropdown li.back {
	background: #333;
}*/
.top-bar .Search {
	padding: 0px 0.83333rem;
	padding-bottom: 0.83333rem;
}
.top-bar .Search input {
}
.top-bar .Search input[type="submit"] {
	display: none;
}
.Navi .top-bar-section ul li > a {
	font-family: 'PT Sans', sans-serif;
	font-weight: bold;
	text-transform: uppercase;
}
.Navi .top-bar-section ul.Level_0 li > a {
	/*font-size: 0.79rem;*/
	color: #fff;
}
/*.Navi .top-bar-section ul.Level_0 li.active > a {*/
.top-bar-section li.active > a {
	color: #249446 !important;
}
.top-bar-section li.active > a {
	background-color: inherit !important;
}
/*.top-bar-section ul.Level_0 > li:first-child {
	display: none;
}*/
/*@media only screen and (min-width: 40.063em) and (max-width: 64em) {
	.top-bar-section ul.Level_0 li:not(.has-form) a:not(.button) {
		padding: 0 0.8rem;
	}
	.top-bar-section ul.Level_0 li:nth-child(2):not(.has-form) a:not(.button) {
		padding-left: 0.9375rem;
	}
}*/
.Navi .top-bar .title-area {
	text-transform: uppercase;
}
@media only screen and (min-width: 40.063em) {	/*  medium and large */
	.Navi .Meta {
		display: none;
	}
	.Navi .top-bar-section .dropdown li:not(.has-form):not(.active)>a:not(.button) {
		color: #4daf46;
	}
	.Navi .top-bar-section ul li li,
	.Navi .top-bar-section li li:not(.has-form):not(.active) > a:not(.button) {
		background: #f1f7ee !important;
	}
	.Navi .top-bar-section li li:not(.has-form):not(.active) > a:not(.button) {
		color: #4daf46;
	}
	.Navi .top-bar-section ul.Level_0 li.active > a,
	.Navi .top-bar-section li:hover:not(.has-form) > a:not(.button),
	.Navi .top-bar-section li.active:not(.has-form) a:hover:not(.button) {
		background: #f1f7ee !important;
		color: #249446 !important;
	}
	.Navi .top-bar-section ul.Level_0 > li:hover > a:after,
	.Navi .top-bar-section ul.Level_0 > li.active > a:after {
		border-color: rgba(0, 150, 62, 1) transparent transparent transparent !important;
	}
	.Navi .top-bar .title-area {
		display: none;
	}
	.Navi .top-bar-section ul.Level_0 > li > a {
		font-size: 1.1rem;
		position: relative;
	}
	/*.Navi .top-bar-section ul.Level_0 > li:first-child,
	.Navi .top-bar-section ul.Level_0 > li:nth-child(2) {
		position: relative;
		padding-right: 1.6rem !important;
	}
	.Navi .top-bar-section ul.Level_0 > li.has-dropdown:first-child,
	.Navi .top-bar-section ul.Level_0 > li.has-dropdown:nth-child(2) {
		padding-right: 1.6rem !important;
	}*/
	.Navi .top-bar-section ul.Level_0 > li:first-child > a {
		padding-left: 2.1875rem !important;
	}
	.Navi .top-bar-section ul.Level_0 > li:first-child > a:before {
		background: url(/images/icon_godual.png) no-repeat;
		background-size: 100% auto;
		content: '';
		height: 25px;
		position: absolute;
		left: 0.1875rem;
		top: 0.1875rem;
		width: 25px;
	}

	/*.Navi .top-bar-section li:hover:not(.has-form) > a:not(.button),
	.Navi .top-bar-section ul.Level_0 li.active > a {
		background: #f1f7ee !important;
		color: #249446;
	}*/

	/* level2 */
	.Navi .top-bar-section li li .dropdown li:not(.has-form):not(.active)>a:not(.button) {
		color: #333;
	}
	.Navi .top-bar-section li li .dropdown li:not(.has-form)>a:not(.button):before {
		content: '\f178\00a0';
		font-family: 'FontAwesome';
	}
	/*.Navi .top-bar-section li:hover:not(.has-form) > a:not(.button)*/

/*	.Navi .top-bar-section .dropdown li .dropdown {
		display: none;
		left: 0;
		position: relative !important;
	}
	.Navi .top-bar-section .has-dropdown .has-dropdown.not-click:hover>.dropdown,
	.Navi .top-bar-section li li.active ul{
		display: inline-block;
		left: 0;
		position: relative !important;
	}
	.Navi .top-bar-section li li .dropdown li:not(.has-form):not(.active)>a:not(.button) {
		color: #333 !important;
	}*/


	/*.Navi .top-bar-section li li .dropdown li:not(.has-form):not(.active)>a:not(.button):before {
		content: '\f178\00a0';
		font-family: 'FontAwesome';
	}*/
}
@media only screen and (min-width: 64.063em) { /* large */
	.Navi .top-bar-section ul.Level_0 {
		display: block;
		margin-left: 3rem;
	}
	/*.top-bar-section ul.Level_0 > li:first-child {
		display: block;
	}*/
	/*.top-bar-section ul.Level_0 > li:nth-last-child(2) {
		margin-left: 4rem;
	}*/
}
@media only screen and (min-width: 103.75em) {  /* min-width 1441px, xlarge screens */
	.Navi .fixed .top-bar .title-area {
		display: block;
		left: -300px;
		position: absolute;
		text-align: right;
		text-transform: uppercase;
		width: auto;
	}
	.Navi .fixed .top-bar .title-area .name a {
		font-size: 1.1rem;
		font-weight: bold;
	}
}


/* Main */
.Main {
}
.Main .Article,
.Main article.columns,
.Container .Specials {
	/*background: #fff;*/
	padding-bottom: 0.8rem;
	padding-top: 0.8rem;
}

.Main .Article {
	background: #fff;
	-moz-background-clip: padding;     /* Firefox 3.6 */
	-webkit-background-clip: padding;  /* Safari 4? Chrome 6? */
	background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */
	/*border-right: 1rem solid transparent;*/
	/*margin-right: 0.4rem;*/
}
.Main .Article a,
.cke_editable a {
	text-decoration: underline;
}
.Date {
	color: #666;
	font-size: 0.9rem;
}

.Main .Article .Category {

}
.Main .Article .Category li {
	height: 1.2rem;
}
.Main .Article .Category li:first-child {
	width: 2rem;
}
.Main .Article .Category li:nth-child(2) {
	margin-left: 0.175rem;
	width: 1rem;
}
.Main .Article .Category li:nth-child(3) {
	color: #4DAF46;
	margin-left: 0.375rem;
	text-transform: uppercase;
}
.Main .Article .Category li .fa,
.Main .Article .Category li span {
	line-height: 1.2rem;
}
.Main .Article .Category li .fa {
	padding-left: 0.375rem;
}
.Main .Article .Category.cat1 li:first-child {
	background: #4DAF46;
}
.Main .Article .Category.cat1 li:nth-child(2) {
	background: rgba(77,175,70, 0.5);
}
.Main .Article .Category.cat2 li:first-child {
	background: #249446;
}
.Main .Article .Category.cat2 li:nth-child(2) {
	background: rgba(0,150,62, 0.5);
}
.Main .Article .Category.cat3 li:first-child {
	background: #249446;
}
.Main .Article .Category.cat3 li:nth-child(2) {
	background: #007fc5;
}
.Main .Article .Category.cat4 li:first-child {
	background: #249446;
}
.Main .Article .Category.cat4 li:nth-child(2) {
	background: #e7c338;
}

.Main .Article h1,
.Main .Article h2 {
	font-weight: bold;
}
.Main .Article h2 {
	color: #666;
}

@media only screen and (min-width: 64.063em) { /* large */
	.Main .Article {
		border-right: 0.4rem solid transparent;
		padding-left: 3.9375rem;
	}
}


/* Sponsors */
.Sponsors {
	margin-top: 0.8rem;
}
.Sponsors .columns {
	background: #fff;
	background-clip: padding-box;
	padding-left: 3.9375rem;
}

/* Footer */
.Footer {
	/*background: rgba(1, 71, 124, 0.35);*/
	background: #4daf46;
	color: #fff;
	margin: 0.4rem auto;
	/*margin-top: 0.4rem;*/
	padding: 0.4rem 0;
	width: 100%;
}
.Footer .columns {
	font-size: 0.85rem;
	padding-left: 3.9375rem;
}


/* Listing */
.Listing {
	/*background: #eef6fb;*/
}
.Listing h1 {
	color: #007fc5;
	font-weight: bold;
	text-transform: uppercase;
}
.Listing h3 {
	font-weight: bold;
	margin-bottom: 0.2rem;
	/*border-bottom: 1px dotted #4DAF46;*/
}
.Listing h3 a {
	text-decoration-style: dotted !important;
}
.Listing h4 {
	color: #666;
	font-weight: bold;
}
.Listing ul {
	margin: 0;
}
.Listing li {
	background: #fff;
	list-style: none;
}
.Listing li + li {
	margin-top: 1.1rem;
}
.Listing li.panel {
	border: none;
}
.Listing .MediaBox {
	padding: 0;
}
.MediaBox ul,
.MediaBox ul li,
.MediaBox ul li a {
display: inline !important;
margin: 0 !important;
}
.MediaBox ul li {
margin: 0 10px 0 0 !important;
}
.MediaBox ul li.License:before {
content: 'Lizenz: ';
}
.MediaBox ul li:last-child {
margin: 0 !important;
}
.Listing .MediaBox a {
	position: relative;
}
.Listing .MediaBox .playBtn {
	bottom: 0;
	height: 50px;
	left: 0;
	margin: auto;
	right: 0;
	position: absolute;
	top: 0;
	width: 70px;
}
.Listing .More {
	color: #4DAF46;
	font-size: 90%;
	margin-top: 0.4rem;
	text-decoration: none !important;
	text-transform: uppercase;
}
.Listing .More:hover,
.Listing .More:focus {
	color: #249446;
}

.Listing.SubtopicOverview h1 a {
	text-decoration: none;
}
.Listing.SubtopicOverview h3 {
	border-bottom: 1px dotted #4DAF46;
	margin-bottom: 0.6rem;
}
.Listing.SubtopicOverview h3 a {
	color: #4DAF46;
	display: block;
	text-decoration: none !important;
}
@media only screen and (min-width: 40.063em) {	/*  medium and large */
	.Listing.SubtopicOverview .col {
	display: table-cell;
}
	.Listing.SubtopicOverview .MediaBox {
		margin-top: 1.6rem;
	}
}

/* Home */
.Home .Listing .Topic {
	background: #4daf46;
	display: inline-block;
	font-size: 0.8rem;
	line-height: 1.1rem;
	margin-bottom: 0.4rem;
	padding: 0.22222rem 0.44444rem;
	text-transform: uppercase;
}
.Home .Listing .Topic a {
	color: #fff;
	text-decoration: none;
	text-transform: uppercase;
}
.Home .Listing .Topic a:hover {
	color: #ededed;
	text-decoration: underline;
}
.Home .Listing h3 a {
	color: #4DAF46;
	font-weight: bold;
	text-decoration: none;
}
.Home .Listing h3 a:hover {
	color: #249446;
}
@media only screen and (min-width: 40.063em) {	/*  medium and large */
	.Home .Main .Listing h1 {
		display: none;
	}

	.Home .Main .Article {
		background: none;
		/*padding-left: 0;
		padding-right: 0;*/
		padding: 0;
	}
	.Home .Main li article {
		padding: 0.8rem 0.9375rem 0.8rem 3.9375rem;
	}
}
/*.Home .Listing li {
	border: 4px solid #eef6fb;
	padding-bottom: 0.8rem;
}
.Home .Listing li a.more {
	color: #e3a413;
	display: block;
	margin-top: 1.2rem;
}*/
@media only screen and (min-width: 64.063em) {	/* large */
	/*.Home .Listing li.large-5 {
		width: 35%;
	}
	.Home .Listing li.large-2 {
		width: 30%;
	}
	.Home .Listing li:first-child {
		border-left: 8px solid #eef6fb;
	}
	.Home .Listing li:last-child {
		border-right: 8px solid #eef6fb;
	}*/
}






/* Media */
.MediaBox {
	clear: both;
	margin: 10px auto;
	padding-top: 5px;
	width: 100%;
	max-height: 100%;
}
.MediaBox .mediaParent {
	background-color: #fff;
	display: block;
	position: relative;
	width: auto;
	z-index: 0;
	line-height: 0;
	padding-bottom: 4px;
}
.MediaBox a {
	display: block;
}
.Article .MediaBox.Image a {
	cursor: -webkit-zoom-out;
	cursor: -moz-zoom-out;
	cursor: zoom-out;
}
.MediaBox a:hover, .MediaBox a:active, .MediaBox a:focus {
	background: none;
}
.MediaBox.Left, .MediaBox.Right {
	clear: none;
	max-width: 50%;
	width: 190px;
}
.Article .MediaBox.Image.Left a, .Article .MediaBox.Image.Right a {
	cursor: -webkit-zoom-in;
	cursor: -moz-zoom-in;
	cursor: zoom-in;
}
.MediaBox.Left img, .MediaBox.Right img {
	max-width: 100%;
}
.MediaBox.Left {
	float: left;
	margin: 0 10px 10px 0;
}
.MediaBox.Right {
	float: right;
	margin: 0 0 10px 10px;
}
.MediaBox .Title, .MediaBox .Copyright {
	color: #666666;
	display: inline-block;
	font-size: 1em;
	font-style: italic;
	line-height: 120%;
	padding: 5px 0;
}
.MediaBox .Copyright {
	color: #999;
}
.MediaBox .Copyright:before {
	content: '(';
}
.MediaBox .Copyright:after {
	content: ')';
}
.MediaBox.Video {
	height: 100%;
	width: 100%;
}
.MediaBox.europarl .embedHelper, .MediaBox.vimeo .embedHelper, .MediaBox.youtube .embedHelper {
	height: 0;
	padding-bottom: 56.25%;
	position: relative;
}
.MediaBox.europarl .embedHelper iframe, .MediaBox.europarl .embedHelper object, .MediaBox.europarl .embedHelper embed, .MediaBox.vimeo .embedHelper iframe, .MediaBox.vimeo .embedHelper object, .MediaBox.vimeo .embedHelper embed, .MediaBox.youtube .embedHelper iframe, .MediaBox.youtube .embedHelper object, .MediaBox.youtube .embedHelper embed {
	bottom: 0;
	height: 100%;
	left: 0;
	position: absolute;
	right: 0;
	top: 0;
	width: 100%;
}
.MediaBox.europarl.europarl .embedHelper, .MediaBox.vimeo.europarl .embedHelper, .MediaBox.youtube.europarl .embedHelper {
	padding-bottom: 63%;
}
.MediaBox img {
	height: auto;
	width: 100%;
}

.MediaBox-Clearfix:after {
	content: '';
	display: table;
	clear: both;
}

/* Specials */
.Container .Specials {
	background: #fff;
	-moz-background-clip: padding;     /* Firefox 3.6 */
	-webkit-background-clip: padding;  /* Safari 4? Chrome 6? */
	background-clip: padding-box;      /* Firefox 4, Safari 5, Opera 10, IE 9 */

}
@media only screen and (min-width: 64.063em) { /* large */
	.Container .Specials {
		border-left: 0.4rem solid transparent;
	}
}

.Specials {
	margin-top: 1rem;
	/*display: flex;
	flex-direction:column;*/
}
@media only screen and (min-width: 40.063em) {	/*  medium and large */
	.Specials {
		margin-top: 0;
	}
}
.Specials .Box ~ .Box {
	margin-top: 0.9375rem;
}
.Specials .Box > .Title,
.Specials .Box > .Box-Content {
	/*padding-left: 0.9375rem;
	padding-right: 0.9375rem;*/
	padding: 0.2rem 0.9375rem 0.2rem 0.9375rem;
}
.Specials .Box .Title {
	background: #7fbe69;
	color: #fff;
	text-transform: uppercase;
}
.Specials .Box > .Box-Content {

}
.Specials ul {
	list-style: none;
	margin: 0;
}
.Specials .Newsletter .columns input,
.Specials .Newsletter .columns a {
	margin: 0;
}
.Specials .Box.Buttons img {
	width: 100%;
}

/* Tagcloud (Uebersicht) */
.Specials .Box.Tagcloud .Title {
	background: #7bc1e0;
}
.Specials .Box.Tagcloud .Box-Content {
	background: #f4f9fc;
}
.Tagcloud ul {
	padding-bottom: 0.9375rem;
	padding-top: 0.9375rem;
	text-align: center;
}
.Tagcloud ul li {
	display: inline;
}
.Tagcloud ul li a {
	padding: 0 2px;
	text-decoration: none;
	white-space: nowrap;
}
.Tagcloud ul li a:focus,
.Tagcloud ul li a:hover,
.Tagcloud ul li a:active {
	text-decoration: underline;
}
.Tagcloud ul li.Size1 a {
	color: #999;
	font-size: 14px;
}
.Tagcloud ul li.Size2 a {
	color: #666;
	font-size: 18px;
}
.Tagcloud ul li.Size3 a {
	color: #333;
	font-size: 24px;
	/* font-weight: 600; */
}
.Tagcloud ul li.Size4 a {
	color: #333;
	font-size: 30px;
	/* font-weight: 600; */
}
.Tagcloud ul li.Size5 a {
	color: #333;
	font-size: 36px;
	/* font-weight: 600; */
}

/* Downloads */
.Documents li a,
#ID_Documents li a /* alt */ {
	background: url(/kontext/images/icons/download2.png) 0 3px no-repeat;
	display: block;
	font-weight: normal;
	padding-left: 20px;
}
.Documents li.pdf a,
#ID_Documents li .pdf a /* alt */ {
	background: url(/kontext/images/icons/pdf.png) no-repeat;
	display: block;
	padding-left: 20px;
}


/* Formular-Fehler */
p.Form-Error {
	background: none pink;
	font-size: 14px;
	padding-bottom: 10px;
}
p.Form-Error .Form-Error-Message {
	color: #c00;
	display: block;
	font-weight: bold;
}


/* Clearfix */
.Clear {
	clear: both;
}


/* Markierung */
.mark {
	background: #eef2f7;
	color: #666;
	font-weight: bold;
	padding: 0 2px;
}

/* Suchseite */
.Main .Search h2 {
	font-size: 18px;
}
.Main .Search form {
	margin-top: 50px;
	padding: 10px;
}
.Main .Search form .Date {
	font-family: 'Roboto Condensed', sans-serif;
}
.Main .Search form .F_and input {
	width: 100%;
}
.Main .Search label {
	display: inline;
	padding-right: 10px;
}
.Main .Search .Radio label {
	padding-left: 5px;
	padding-right: 0;
}
.Main .Search .Select label {
	display: inline-block;
	text-align: right;
	width: 150px;
}
.Main .Search .F_and input {
	padding: 5px 0;
}
.Main .Search fieldset.Checkbox ul,
.Main .Search fieldset.Radio ul {
	margin-bottom: 0;
}
.Main .Search fieldset.Checkbox li,
.Main .Search fieldset.Radio li {
	display: inline;
	margin-right: 10px;
}
.Main .Search fieldset.Checkbox li:last-child,
.Main .Search fieldset.Radio li:last-child {
	margin-right: 0;
}
.Main .Search p.Select label[for="tag"],
.Main .Search p.Select label[for="region"],
.Main .Search p.Select label[for="country"],
.Main .Search p.Select.Date label,
.Main .Search p.Select label[for="sort"] {
	display: inline-block;
	margin-bottom: 10px;
	margin-right: 10px;
	text-align: right;
	min-width: 100px;
}
.Main .Search p.Select select {
	max-width: 300px;
}
.Main .Search legend {
	/*display: none;*/
}
.Main .Search .Connected {
	margin: 20px 0;
}
.Main .Search .row {
	margin: 20px 0;
}
.Main .Search .Connected .row {
	float: left;
	margin: 0 20px 0 0;
}
.Main .Search .Connected fieldset {
	float: left;
	margin-right: 80px;
}

/* Paging */
ul.pagination li.current,
ul.pagination li a, ul.pagination li button {
	display: block;
	padding: 0.0625rem 0.625rem 0.0625rem;
	color: #999999;
	background: none;
	border-radius: 3px;
	font-weight: normal;
	/*font-size: 1em;*/
	line-height: inherit;
	transition: background-color 300ms ease-out;
}
ul.pagination li.current {
	background: #007fc5;
	color: #FFFFFF;
	height: 1.5rem;
	/*font-weight: bold;*/
	cursor: default;
}


/* Tools */
/*.Tools ul {
	margin: 1rem 0 0;
}
.Tools li {
	display: inline-block;
	margin-right: 1rem;
}*/


/* Form */
input[type="checkbox"] + label,
input[type="radio"] + label {
	max-width: 80%;
	vertical-align: top;
}

form .Input.Radio ul,
form .Radio ul {
	margin: 0;
}

form .Input.Radio li,
form .Radio li {
	list-style: none;
}

@media only screen and (min-width: 64.063em) { /* large */
	input[type="checkbox"] + label,
	input[type="radio"] + label {
		max-width: 90%;
	}

	form .Input.Radio ul {
		-moz-column-count: 2;
		-moz-column-gap: 2rem;
		-webkit-column-count: 2;
		-webkit-column-gap: 2rem;
		column-count: 2;
		column-gap: 2rem;
	}


	form .Input.Radio li {
		-webkit-column-break-inside: avoid;
		-o-column-break-inside: avoid;
		-ms-column-break-inside: avoid;
		-moz-column-break-inside: avoid;
		column-break-inside: avoid;
	}

	form .Radio li label {
		margin-bottom: 1rem;
	}
}

form .Input.Radio li + li {
	margin-top: 1rem;
}

fieldset fieldset {
	/*border: 1px solid #efefef;*/
	border: none;
	padding-bottom: 0;
	padding-left: 0;
	padding-right: 0;
}

textarea {
	min-height: 5rem;
}

input[type="date"].hasDatepicker {
	display: inline-block;
	margin-right: 1rem;
	max-width: 90%;
}

/* Admin */
.no-mq body {
	background: #fff;
}
.no-mq .Main {
	width: 750px;
}
.no-mq .Article {
	float: none !important;
	width: 100% !important;
}
.no-mq .Article .Fixed {
	position: static;
}

body.cke_editable {
	background: none !important;
}
body.cke_editable {
	margin: 0.8rem;
}
